Cisco Catalyst C1300-12XS commutateur réseau Géré L2/L3 C1300-12XS

Cisco Catalyst C1300-12XS commutateur réseau Géré L2/L3 C1300-12XS

Favoris

Favoris

Alerte prix

Alerte prix

Comparer

Comparer

Evolution des prix sur 6 mois


Comparer les prix

europeglobaltechnologies
Livraison : 11,90€

1 213,18€

1 225,08€ livraison incluse

Cisco Catalyst 1300-12XS - Commutateur - C3 - intelligent - 10 x 10 Gigabit SFP+ + 2 x combo 10 Gigabit SFP+/RJ-45 - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 22/01 à 07h25

laboutiquedunet
Livraison : 7,50€

1 292,55€

1 300,05€ livraison incluse

Commutateur - CISCO - Cisco - Catalyst 1300-12XS - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 09/04 à 14h18

Promotion : 1 292,55 €
au lieu de 889 729 000 000,00 €
soit 100% d'économie

Amazon
Livraison gratuite

1 384,00€

1 384,00€ livraison incluse

Commutateur administrable Cisco Catalyst 1300-12XS, 10 Ports SFP+ 10G, 2 Ports SFP+ 10GE, Garantie limitée à Vie (C1300-12XS)

Plus d'informations sur le produit

Masquer les détails de l'offre


Vendu par PCFG Distribution

Prix inchangé depuis le 28/09 à 10h54

senetic
Livraison : 12,77€

1 464,00€

1 476,77€ livraison incluse

Cisco Catalyst C1300-12XS commutateur réseau Géré L2/L3 C1300-12XS

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 20h05

inmac-wstore
Livraison : 11,90€

1 500,00€

1 511,90€ livraison incluse

Cisco Catalyst 1300-12XS - commutateur - 12 ports - intelligent - Montable sur rack

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 15/10 à 15h47

Pixmania
Livraison : 4,99€

1 512,68€

1 517,67€ livraison incluse

Cisco Catalyst C1300-12XS commutateur réseau Géré L2/L3 Gris - Neuf

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 19h59

Promotion : 1 512,68 €
au lieu de 1 517,67 €
soit 1% d'économie

techinn
Livraison : 2,99€

1 576,99€

1 579,98€ livraison incluse

Cisco Switch Catalyst 1300 12 Ports Sfp+/2x10ge

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis le 01/10 à 13h30

Conrad
Livraison : 10,79€

1 715,00€

1 725,79€ livraison incluse

Cisco C1300-12XS CISCO Catalyst C1300-12XS 12-Port Switch Switch réseau 1 / 10 GBit/s

Plus d'informations sur le produit

Masquer les détails de l'offre

Prix inchangé depuis aujourd'hui à 14h38




 Economisez sur tous vos achats avec achatmoinscher.com




 Fiche technique


Marque

CISCO

Catégorie

Switch, HUB

Produit mis en ligne le

02/07/2024

Code EAN

0889728521598



Accessoires fournis Carte à pointer
Alimentation Alimentation électrique Interne
Cryptage Bounjour, Routage à base de règles (PBR), MLDv2, MLD, CIDR, RIP-2, IGMPv2, IGMP, Routage IP statique, IGMPv3, MSTP, RSTP, STP
Disponibilité des pièces détachées Garantie limitée à vie
Hauteur du produit 4,40 cm
Largeur du produit 26,80 cm
Longueur du produit 26,80 cm
Nombre de ports Ethernet 12
Norme Plug and Play, UL 62368, RFC783, RFC792, RFC2863, FCC CFR47 Part 15, RFC793, RFC826, RFC854, RFC2131, RFC2132, RFC1907, RFC1215, RFC2233, RFC2665, RFC951, RFC1542, RFC2618, RFC4443, RFC1981, RFC4861, RFC4862, RFC4291, RFC813, RFC879, RFC896, RFC855, RFC856, RFC858, RFC894, RFC919, RFC920, RFC922, RFC950, RFC1042, RFC1071, RFC1123, RFC1141, RFC1155, RFC1286, RFC1350, RFC1442, RFC1451, RFC1533, RFC1541, RFC1573, RFC1624, RFC1700, RFC1867, RFC2030, RFC2576, RFC2616, RFC2666, RFC2737, RFC2819, WEEE
Poids du produit 2,49 Kg
Profondeur 27,20 cm



 Description par techinn


Prise UELes commutateurs Cisco Catalyst de la série 1300 sont des commutateurs Gigabit Ethernet de couche 3 fixes, gérés et de classe entreprise, conçus pour les petites et moyennes entreprises et les succursales.Ces commutateurs simples, flexibles et sécurisés sont idéaux pour un déploiement en dehors du placard de câblage.La série Catalyst 1300 fonctionne avec un logiciel système d´exploitation Linux personnalisé, avec un tableau de bord intuitif qui simplifie la configuration du réseau et des fonctionnalités avancées qui accélèrent la transformation numérique, tandis qu´une sécurité omniprésente protège les transactions critiques pour l´entreprise.Les commutateurs de la série 1300 offrent la combinaison idéale d´abordabilité et de capacités pour les petites et moyennes entreprises et vous aident à créer une main-d´?uvre plus efficace et mieux connectée.Lorsque votre entreprise a besoin de fonctionnalités réseau avancées et de sécurité pour la transformation numérique, tout en considérant la valeur comme une priorité, vous êtes prêt pour les commutateurs Cisco Catalyst de la série 1300.

Cisco Catalyst C1300-12XS.Type de commutateur : Géré.Couche du commutateur : L2/L3.Table d´adresses MAC : 16000 entrées.Capacité de commutation : 240 Gbit/s.Normes réseau : IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE.Montage en rack


 Description par Conrad


Switch réseau C1300-12XS 1 pc(s) Managed L2/L3 Gestion basée sur le Web Quality of Service (QoS) Support Configuration des paramètres de localisation (CLI)Tableau des adresses MAC : 16000 entrées Capacité de routage/commutation : 240 Gbit/s.1024 Liste de contrôle d'accès Encastrement

 Description par Pixmania


Cisco Catalyst C1300-12XS. Type de commutateur: Géré, Banc de commutateurs: L2/L3. Répertoire MAC: 16000 entrées, Capacité de commutation: 240 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE.... Grille de montage

 Description par europeglobaltechnologies


Cisco Catalyst 1300-12XS - Commutateur - C3 - intelligent - 10 x 10 Gigabit SFP+ + 2 x combo 10 Gigabit SFP+/RJ-45 - Montable sur rack

 Description par inmac-wstore


Cisco Catalyst 1300-12XS - Commutateur - C3 - intelligent - 12 x 10GBase-X + 2 x combo 10 Gigabit SFP+/RJ-45 - Montable sur rack

 Description par laboutiquedunet


Commutateur - CISCO - Cisco - Catalyst 1300-12XS - Montable sur rack



 Produits similaires

CISCO Switch >   Switch  CATALYST 1300 24-PORT GE FULL

6 e-boutiques

CISCO Switch > Switch CATALYST 1300 24-PORT GE FULL

1 070,53€

CISCO  Catalyst C1300-12XT-2X commutateur réseau Géré L2/L3 Gris - Neuf

7 e-boutiques

CISCO Catalyst C1300-12XT-2X commutateur réseau Géré L2/L3 Gris - Neuf

1 118,96€

CISCO  Catalyst 9200L - Network Essentials - commutateur - 24 ports - Montable sur rack

9 e-boutiques

CISCO Catalyst 9200L - Network Essentials - commutateur - 24 ports - Montable sur rack

1 221,95€

CISCO  catalyst 9200l 48-port data 4 x 1g network essentials noir

9 e-boutiques

CISCO catalyst 9200l 48-port data 4 x 1g network essentials noir

1 432,49€

CISCO Switch >   Switch  IE3100 W/4GE COPPER 2GE SFP

3 e-boutiques

CISCO Switch > Switch IE3100 W/4GE COPPER 2GE SFP

1 413,16€

CISCO  Catalyst 9300l C9300l-24p-4x-e Switch Argenté

6 e-boutiques

CISCO Catalyst 9300l C9300l-24p-4x-e Switch Argenté

2 573,97€

CISCO SYSTEMS Cisco Catalyst C1000-8FP-E-2G-L 8port GE, Full PoE+ C1000-8FP-E-2G-L

Rue Du Commerce Marketplace

CISCO SYSTEMS Cisco Catalyst C1000-8FP-E-2G-L 8port GE, Full PoE+ C1000-8FP-E-2G-L

1 779,07€

CISCO Modulo transceptor  1000base-lx/lh 1000mbps rugged GLC-LX-SM-RGD

2 e-boutiques

CISCO Modulo transceptor 1000base-lx/lh 1000mbps rugged GLC-LX-SM-RGD

1 184,06€




 Commentaires et avis


Ajouter un commentaire sur le produit




 Top 8 des ventes* Switch, HUB en octobre 2026

TEFAL  Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

3 e-boutiques

TEFAL Pan-Set PanSet Duetto+ 3 Pans 20 24 28cm (G732S3)

49,27€

ZYXEL Switch >   Switch  XMG1915-10EP 8-PORT 2.5GBE 2

9 e-boutiques

ZYXEL Switch > Switch XMG1915-10EP 8-PORT 2.5GBE 2

289,00€

TP LINK TP-LINK TL-SG105 - 1000Mbps

17 e-boutiques

TP LINK TP-LINK TL-SG105 - 1000Mbps

4,90€

ZYXEL Switch >   Switch  XMG-105 5 PORT 10/2.5G MULTIGIG

9 e-boutiques

ZYXEL Switch > Switch XMG-105 5 PORT 10/2.5G MULTIGIG

93,73€

CISCO Switch >   Switch  CATALYST 1200 24-PORT GE 4X1G

9 e-boutiques

CISCO Switch > Switch CATALYST 1200 24-PORT GE 4X1G

266,60€

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

12 e-boutiques

I TEC I-tec Usb 3.0 Hub 10 Port 48w One Size Black

40,69€

ZYXEL Switch >   Switch   XGS1935-28

8 e-boutiques

ZYXEL Switch > Switch XGS1935-28

225,00€

NETGEAR  gs305-300pes noir

14 e-boutiques

NETGEAR gs305-300pes noir

19,79€



(*) Ce calcul de pertinence est extrait de plusieurs statistiques notamment du nombre de fois où un article est recherché, mis en favoris ou comparé. Nous supposons donc qu'un article très recherché est forcément plus vendu. Pour rappel, notre comparateur ne vend pas directement les produits.

Les différentes informations affichées sur AchatMoinsCher, en particulier les prix, frais et délais de livraison proviennent directement des boutiques en ligne. Ces informations peuvent changer plusieurs fois par jour sur les sites e-marchand, il se peut donc qu’un tarif affiché sur notre site soit différent de celui affiché sur la boutique en ligne. Le prix réel d’achat est celui que vous trouverez sur site web du marchand. AchatMoinsCher ne se tient pas responsable des éventuelles différences de prix et travail de jour en jour à être le plus réactif possible sur la mise à jour des informations de ventes

Browser logo
Extension Achatmoinscher
Comparez les prix en naviguant sur vos sites préférés.
Produit ajouté aux favoris
Produit retiré des favoris
Produit retiré des alertes
Alerte activée
Produit ajouté au comparateur
Produit retiré du comparateur
Une question sur ce produit ?
AchatMoinsCher AI Posez vos questions sur ce produit
✕
Bonjour ! Je suis AchatMoinsCher AI.
Posez-moi une question sur Cisco Catalyst C1300-12XS commutateur réseau Géré L2/L3 C1300-12XS.
AchatMoinsCher AI est une IA et peut faire des erreurs. Vérifiez les informations sur les sites des vendeurs en cas de doute.